Looking to hire Laravel developers? Try LaraJobs

laravel maintained by php-tmdb

Description
Laravel Package for TMDB ( The Movie Database ) API. Provides easy access to the wtfzdotnet/php-tmdb-api library.
Author
Last update
2018/05/02 19:55 (dev-master)
License
Links
Downloads
16 307
Tags
dev-master

Last update
2018/05/02 19:55
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.1.2

Last update
2018/05/02 19:55
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.1.1

Last update
2017/09/07 21:45
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.1.0

Last update
2015/12/23 14:25
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.5

Last update
2015/12/22 13:36
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.4

Last update
2015/10/11 17:18
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.3

Last update
2015/09/13 20:32
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.2

Last update
2015/04/16 20:35
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.1

Last update
2015/04/13 18:17
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v1.0.0

Last update
2015/04/04 10:52
Require
  • php >=5.4.0
  • illuminate/support ~5.0 || ~4.0
  • php-tmdb/api ~2.0
v0.1.3

Last update
2014/11/24 23:05
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • wtfzdotnet/php-tmdb-api ~1.1
v0.1.2

Last update
2014/11/24 22:30
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • wtfzdotnet/php-tmdb-api ~1.1
v0.1.1

Last update
2014/10/16 14:12
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • wtfzdotnet/php-tmdb-api ~1.1
v0.1

Last update
2014/09/13 16:53
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • wtfzdotnet/php-tmdb-api ~1.1

Comments
comments powered by Disqus